/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.contacts.contacts-page-map-overlay table div[itemprop="email"] {
    width: max-content;
}

.header_custom .btn.btn-default.btn-transparent-bg {
    border: none;
    color: white !important;
    background-color: #BF4100;
    box-shadow: 0 0 13px 7px #cfac86;
    animation: orange-button-pulse 1s linear infinite;
    transition: .5s;
}

.header_custom .btn.btn-default.btn-transparent-bg:hover {
    background-color: #e4851f;
}

@keyframes orange-button-pulse {
    0% {
        box-shadow: 0 0 13px 7px #cfac86;
    }
    50% {
        box-shadow: 0 0 7px 3px #cfac86;
    }
    100% {
        box-shadow: 0 0 13px 7px #cfac86;
    }
}

input.form-control[name="INN"]::-webkit-inner-spin-button,
input.form-control[name="INN"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input.form-control[name="INN"] {
    -moz-appearance: textfield;
}
